Bug 38819 - mod_headers compatibility about RequestHeader
Summary: mod_headers compatibility about RequestHeader
Status: RESOLVED FIXED
Alias: None
Product: Apache httpd-2
Classification: Unclassified
Component: Documentation (show other bugs)
Version: 2.5-HEAD
Hardware: Other other
: P2 minor (vote)
Target Milestone: ---
Assignee: HTTP Server Documentation List
URL: http://httpd.apache.org/docs/trunk/mo...
Keywords: PatchAvailable
Depends on:
Blocks:
 
Reported: 2006-03-01 15:49 UTC by Bob Ionescu
Modified: 2008-05-06 10:43 UTC (History)
0 users



Attachments
proposed patch (470 bytes, patch)
2006-03-01 15:49 UTC, Bob Ionescu
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bob Ionescu 2006-03-01 15:49:01 UTC
"Compatibility of RequestHeader" might be missunderstandable as someone might
think RequestHeader is only available in 2.0 but not in 2.2.
Comment 1 Bob Ionescu 2006-03-01 15:49:55 UTC
Created attachment 17814 [details]
proposed patch
Comment 2 Joshua Slive 2007-07-31 12:40:19 UTC
I just removed the compatibility line entirely, since we don't track whether
2.2+ is compatible with 1.3.
Comment 4 Takashi Sato 2008-05-06 10:43:27 UTC
r561458 for trunk
r653849 for 2.2
r653847 for 2.0